这个命令还厉害阿……sudo apt-get install flash-*

为当前最终发行版之前的所有版本提供支持
回复
头像
lhw828
帖子: 2802
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

这个命令还厉害阿……sudo apt-get install flash-*

#1

帖子 lhw828 » 2007-07-09 23:50

lhw@lhw-desktop:~$ sudo apt-get install flash-*
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
注意,根据正则表达式“flash-*”选中了 libflash0c2
注意,根据正则表达式“flash-*”选中了 m16c-flash
注意,根据正则表达式“flash-*”选中了 flashybrid
注意,根据正则表达式“flash-*”选中了 osflash
注意,根据正则表达式“flash-*”选中了 flashkard
注意,根据正则表达式“flash-*”选中了 libroxen-flash2
注意,根据正则表达式“flash-*”选中了 flash-plugin
注意,根据正则表达式“flash-*”选中了 libflash-mozplugin
注意,根据正则表达式“flash-*”选中了 libflash0
注意,根据正则表达式“flash-*”选中了 flashplugin-nonfree
注意,根据正则表达式“flash-*”选中了 flashplugin
注意,根据正则表达式“flash-*”选中了 flashrom
注意,根据正则表达式“flash-*”选中了 libflash-swfplayer
注意,根据正则表达式“flash-*”选中了 libflash-dev
注意,根据正则表达式“flash-*”选中了 flashplayer-mozilla
注意,根据正则表达式“flash-*”选中了 vrflash
将会安装下列额外的软件包:
flashrom flashybrid libdbd-mysql-perl libdbi-perl libflash-dev
libflash-mozplugin libflash-swfplayer libflash0c2 libgmp3c2
libmysqlclient15off libnet-daemon-perl libnettle2 libplrpc-perl
libroxen-flash2 libttf2 m16c-flash mysql-client-5.0 mysql-common
mysql-server mysql-server-5.0 pike7.6-core pike7.6-image pike7.6-mysql
roxen4 vrflash
建议安装的软件包:
dbishell libcompress-zlib-perl freetype1-tools tinyca pike7.6-doc
pike7.6-svg roxen4-doc php3-cgi roxen-fonts-iso8859-1 roxen-fonts-iso8859-2
推荐安装的软件包:
mailx
下列【新】软件包将被安装:
flashrom flashybrid libdbd-mysql-perl libdbi-perl libflash-dev
libflash-mozplugin libflash-swfplayer libflash0c2 libgmp3c2
libmysqlclient15off libnet-daemon-perl libnettle2 libplrpc-perl
libroxen-flash2 libttf2 m16c-flash mysql-client-5.0 mysql-common
mysql-server mysql-server-5.0 pike7.6-core pike7.6-image pike7.6-mysql
roxen4 vrflash
共升级了 0 个软件包,新安装了 25 个软件包,要卸载 0 个软件包,有 20 个软件未被升级。
需要下载 48.7MB 的软件包。
解压缩后会消耗掉 142MB 的额外空间。
您希望继续执行吗?[Y/n]




这些装了有什么作用阿~!?!??!?@!?
gegfried
帖子: 482
注册时间: 2006-06-29 17:30
送出感谢: 0
接收感谢: 0

#2

帖子 gegfried » 2007-07-10 7:14

楼主要做什么?安装flash插件的话只需要“sudo apt-get install flashplugin-nonfree"
rainytooo
帖子: 52
注册时间: 2006-12-30 7:44
送出感谢: 0
接收感谢: 0

#3

帖子 rainytooo » 2007-07-10 8:57

你好强大啊 一下装这么多 不过我还真不知道apt 可以用正则表达式
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 nihui » 2007-07-10 14:46

这算是通配符呢,还算是正则表达式? :shock:

反正我认为是正则表达式,hoho~ :roll:
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
zhangyujin78
帖子: 202
注册时间: 2007-01-13 22:39
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 zhangyujin78 » 2007-07-10 15:02

其实我也很是喜欢这么做的
这种形式是很方便的
头像
gamespy
帖子: 126
注册时间: 2007-02-22 18:20
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 gamespy » 2007-07-10 17:14

关于楼主的那个有关面积的图,那是因为有中间有空隙吧。甲和乙斜边的斜率不同,所以有空隙了。
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#7

帖子 drivel » 2007-07-10 20:35

48.7M
回复

回到 “老旧版本支持”